<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>AquaDream Park</title>
    <link rel="icon" href="./images1/mainbg.ico" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <header>
            <nav class="navbar navbar-expand-md navbar-dark p-3 fixed-top">
                <div class="container">
                    <a class="navbar-brand text-white fw-bold" href="./index.html">AquaDream <span class="text-warning">Park</span></a>
                  <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                  </button>
                  <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav ms-auto">
                      <li class="nav-item">
                        <a class="nav-link text-white" href="./index.html">Home</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link text-white" href="#waterRides">Water Rides</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link text-white" href="#landRides">Land Rides</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link text-white" href="#kidsRides">Kide's Rides</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link text-white" href="#contact">Contact</a>
                      </li>
                    </ul>
                  </div>
                </div>
              </nav>
    </header>
    <main>
        <section class="rideSection1 py-4 mt-4">
            <div class="container-fluid ">
                <h3 class="text-center fs-3 mt-4 pt-4">Rides at <span class="text-warning ">AquaDream</span></h3>
                <p class="text-center ">Enjoy Your Rides</p>
                <div class="rideCard1 card border-0 my-3">
                    <div class="row my-1">
                        <div class="col-md-6">
                            <div class="card-img-body d-flex justify-content-center align-items-center">
                                <img class="card-img img-fluid" src="./images1/ride1s.webp" alt="Card image cap">
                            </div>    
                        </div>
                        <div class="col-md-6">
                            <div class="card-body d-flex flex-column justify-content-center align-items-start">
                                <h4 class="card-title pt-5 pb-2">High Thrill Rides</h4>
                                <p class="rideCard1 card-text">Experience heart-pounding excitement with our adrenaline-pumping attractions designed for thrill-seekers. From towering slides to gravity-defying loops, embark on an unforgettable journey of exhilaration and adventure.</p>
                                <a href="#" class="btn knowMore">Know More</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="rideCard2 card border-0">
                    <div class="row my-1">
                        <div class="col-md-6">
                            <div class="card-img-body d-flex justify-content-center align-items-center">
                                <img class="card-img img-fluid" src="./images1/ride2s.webp" alt="Card image cap">
                            </div>    
                        </div>
                        <div class="col-md-6" id="landRides">
                            <div class="card-body d-flex flex-column justify-content-center align-items-start">
                                <h4 class="card-title pt-5 pb-2">Land Rides</h4>
                                <p class="rideCard2 card-text">Enjoy family-friendly fun with our assortment of exciting attractions on solid ground. From classic carousels to whimsical train rides, explore a world of joy and laughter with our diverse selection of land-based adventures.</p>
                                <a href="#" class="btn knowMore">Know More</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="rideCard1 card border-0 my-3">
                    <div class="row my-1">
                        <div class="col-md-6">
                            <div class="card-img-body d-flex justify-content-center align-items-center">
                                <img class="card-img img-fluid" src="./images1/ride3.webp" alt="Card image cap">
                            </div>    
                        </div>
                        <div class="col-md-6" id="waterRides">
                            <div class="card-body d-flex flex-column justify-content-center align-items-start">
                                <h4 class="card-title pt-5 pb-2">Water Rides</h4>
                                <p class="rideCard1 card-text">Dive into aquatic adventures with our thrilling water attractions. From twisting slides to lazy rivers, experience the ultimate splash-filled fun for all ages. Get ready to make a splash and create unforgettable memories at our water-themed paradise.</p>
                                <a href="#" class="btn knowMore">Know More</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="rideCard2 card border-0 mb-3">
                    <div class="row my-1">
                        <div class="col-md-6">
                            <div class="card-img-body d-flex justify-content-center align-items-center">
                                <img class="card-img img-fluid" src="./images1/ride4.webp" alt="Card image cap">
                            </div>    
                        </div>
                        <div class="col-md-6" id="kidsRides">
                            <div class="card-body d-flex flex-column justify-content-center align-items-start">
                                <h4 class="card-title pt-5 pb-2">Kid's Rides</h4>
                                <p class="rideCard2 card-text">Delight your little ones with our specially curated selection of rides tailored just for them. From gentle carousels to interactive play areas, watch as their imaginations come to life in a world of wonder and excitement. With safety and fun in mind, let the adventure begin for our youngest explorers.</p>
                                <a href="#" class="btn knowMore">Know More</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="section6 bg-light" id="contact">
            <div class="container">
              <h3 class="text-center fs-3 mt-4 pt-4">Con<span class="text-warning ">tact</span></h3>
              <p class="text-center">Kerala's Best Water Theme Park</p>
              <div class="row">
                <div class="col-md-6 mb-4">
                  <form>
                    <div class="mb-3">
                      <label for="name" class="form-label">Name</label>
                      <input type="text" class="form-control" id="name" name="name" required>
                    </div>
                    <div class="mb-3">
                      <label for="email" class="form-label">Email</label>
                      <input type="email" class="form-control" id="email" name="email" required>
                    </div>
                    <div class="mb-3">
                      <label for="mobile" class="form-label">Mobile No</label>
                      <input type="number" class="form-control" id="mobile" name="mobile" required>
                    </div>
                    <div class="mb-3">
                      <label for="message" class="form-label">Message</label>
                      <textarea class="form-control" id="message" name="message" rows="4" required></textarea>
                    </div>
                    <button type="submit" class="btn contactBtn ">Submit</button>
                  </form>
                </div>
                <div class="col-md-6 d-flex flex-column justify-content-center align-items-center">
                  <h3 class=" fw-semibold  mb-4 text-center">Welcome To <span class="aqua text-warning">AquaDream </span></h3>
                    <p class="adressP text-center">123 Splash Avenue, AquaCity,<br>Waterland County, WP 12345, United Aquatica</p>
                    <p class="adressP para">Phone: 123-456-7890</p>
                    <p class="adressP">Email: info@aquadream.com</p>
                    <p class="adressP text-primary">Working Hours: Monday - Sunday | 9AM - 7PM</p>
                </div>
              </div>
            </div>
          </section>

    </main>
    <footer class="bg-dark">
        <div class="container">
          <div class="row">
            <div class="col">
              <h3 class="text-center text-white fs-3 mt-4 pt-4">Aqua<span class="text-warning ">Dream</span> Park</h3>
              <div class="social-icons d-flex flex-row justify-content-center align-items-center">
                <a href="#" class=" text-white p-2"><i class="socialIcon fab fa-facebook-f"></i></a>
                <a href="#" class=" text-white p-2"><i class="socialIcon fab fa-twitter"></i></a>
                <a href="#" class=" text-white p-2"><i class="socialIcon fab fa-instagram"></i></a>
                <a href="#" class=" text-white p-2"><i class="socialIcon fab fa-linkedin"></i></a>
              </div>
              <p class="text-center">&copy; 2024 AquaDream Water Theme Park. All rights reserved.</p>
            </div>
            </div>
          </div>
        </div>
  
      </footer>
      <script src="./script.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
  </body>
  </html>